This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 236154 - HWCERT: NX7700i 5012L-4
HWCERT: NX7700i 5012L-4
Status: MODIFIED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Takuma Umeya
http://www.nec.co.jp/products/nx7700i...
NX7700i
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-12 00:45 EDT by Yoichi MIZUKO
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoichi MIZUKO 2007-04-12 00:45:44 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           NX7700i
Model:          5012L-4
Vendor:         NEC
Category:       Server
Reporter:       y-mizuko@cd.jp.nec.com
Comment 1 Yoichi MIZUKO 2007-04-12 01:17:38 EDT
Hi, Red Hat san;

We want to have the server(model:5012L-4) certificated. This  is the OEM  
server supplied from HP. 

The name "5012L-4" is our bland name,  the HP model name is rx3600.

Since the SPEC is in Japanese, please refer to following URL for details.

http://h20341.www2.hp.com/integrity/cache/387513-0-0-225-121.html

Also, the HP rx3600 is already certificated as follows.

Certification Summary 
Product  Red Hat Enterprise Linux  Version  RHEL4-QU4  
Category  Server                   Status  Certified (Supported)  
Vendor  Hewlett Packard            Platforms   ia64  
Make  Integrity                    Model  rx3600  
URL  http://h18000.www1.hp.com/products/quickspecs/12595_div/12595_div.PDF  


Comment 2 Yoichi MIZUKO 2007-04-13 05:17:01 EDT
Hi, S. Lele san;

Can I review the test plan? 

Comment 5 Yoichi MIZUKO 2007-04-25 07:07:28 EDT
I tried to upload the certification test results package. But I can't 
uploaded. The Error message is as follows.

-- Message --
System Error 
There has been a system error: FAILED: Output log file size (518457387) 
exceeded maximum allowable limit (8000000). Please mail results package to 
your TAM or hwcert-support@redhat.com with this error for review.. 
-------------

Could you tell me how to upload the package?

Sincerely yours, 
Comment 6 Yoichi MIZUKO 2007-04-25 21:03:45 EDT
Hi, Xu Bo-San, Takuma Umeya-San;

I would like to have the server (model:5012L-4) certificated untill 
the middle of May.

I finished the test program, and I tried to upload the certification 
test results package, but I couldn't.

The Error message is as follows.

Could you tell me how to upload the package?


-- Message --
System Error 
There has been a system error: FAILED: Output log file size (518457387) 
exceeded maximum allowable limit (8000000). Please mail results package to 
your TAM or hwcert-support@redhat.com with this error for review.. 
-------------


Sincerely yours,
Comment 7 Takuma Umeya 2007-04-25 21:23:42 EDT
Hello Mizuko-san,

I have a comment from cert engineer that this box is OEM of HP; in our current
process the OEM box must be certified by the provider (meaning that this must be
pass-through certified by HP personnel). 

Note You need to log in before you can comment on or make changes to this bug.